#ifndef __MODULE_SYS_H__
#define __MODULE_SYS_H__
#include "AScript.h"

AScript_BeginModuleHeader(sys)

void Setup(Module *pModule, Signal sig, int argc, const TCHAR *argv[]);

AScript_EndModuleHeader(sys)

#endif
